RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207AFRF[All Projects] Generalpublic2015-01-25 13:222015-02-27 22:45
ReporterVitaly_Ghostovich 
Assigned Toreyhard 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.6Fixed in Version0.3.6 
Summary0000207: Destroyed ZSU "Shilka" model has no collision
DescriptionDestroyed ZSU "Shilka" model has no collision. Accept as fact :)
TagsNo tags attached.
Is it a wish/request?
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 107410_2015-01-25_00001.jpg [^] (1,340,274 bytes) 2015-01-25 13:22

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-25 13:22 Vitaly_Ghostovich New Issue
2015-01-25 13:22 Vitaly_Ghostovich File Added: 107410_2015-01-25_00001.jpg
2015-01-25 15:10 reyhard Status new => resolved
2015-01-25 15:10 reyhard Fixed in Version => 0.3.6
2015-01-25 15:10 reyhard Resolution open => fixed
2015-01-25 15:10 reyhard Assigned To => reyhard
2015-01-26 07:16 Soul_Assassin Project USAF => AFRF
2015-02-27 22:45 MistyRonin Product Version => 0.3.5.1
2015-02-27 22:45 MistyRonin Target Version => 0.3.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker